.covid-banner {
	border-left: 4px solid red;
	padding: 20px;
	font-size: 16px;
	color: red;
	margin-bottom: 40px;
	text-align: center;
	margin-top: 40px!important;
	background-color: #ffffff!important;
	box-shadow: 6px 6px 25px 0 rgba(0,0,0,.1)!important;
}

.events-hero-header + .container {
    margin-top: 80px;
}
.available-positions {
	margin-top: 80px;
}
.events-hero-header {
	position: relative;
}
.events-descriptions-inner h3 {
	font-size: 35px;
	font-weight: 400;
	line-height: 38px;
	color: #4C4C4C;
	font-family: 'Open Sans', sans-serif;
	margin-bottom: 15px;
}
.events-descriptions-inner h3 a {
	color: #4C4C4C;
}
.events-descriptions-inner h3 a:hover {
	color: #AFD25C;
}
.events-descriptions-inner h3 strong {
	font-weight: 600;
}
.events-descriptions-inner h5 {
	font-size: 18px;
	font-weight: 600;
	line-height: 28px;
	color: #6A6A6A;
	font-family: 'Open Sans', sans-serif;
	margin-bottom: 8px;
	margin-top: 0;
}
.events-descriptions-inner h5 strong {
	font-weight: 600;
}
.events-descriptions-inner p {
	font-size: 18px;
	font-weight: 400;
	line-height: 28px;
	color: #6A6A6A;
	font-family: 'Open Sans', sans-serif;
	margin-bottom: 25px;
}
.events-descriptions-inner p strong {
	font-weight: 600;
}
.view-events-link a {
	font-size: 16px;
	display: inline-block;
	font-weight: 600;
	line-height: 27px;
	color: #AFD25C;
	font-family: 'Open Sans', sans-serif;
	position: relative;
	padding-right: 40px;
}
.view-events-link a::after {
	display: inline-block;
	position: absolute;
	right: 0;
	top: 0;
	font-size: 20px;
	content: '\f178';
	line-height: 27px;
	font-family: 'FontAwesome';
	font-weight: 700;
}
.view-events-link a:hover {
	color: #4C4C4C;
}
.events-descriptions {
	padding: 40px 40px 15px 40px;
	float: right;
	width: 72%;
}
.events-list {
	background-color: #fff;
	box-shadow: 10px 10px 40px 0 rgba(0,0,0,0.1);
	float: left;
	width: 100%;
	box-sizing: border-box;
	margin-bottom: 45px;
}
.events-featured-img {
	float: left;
	width: 28%;
}
.events-featured-img img {
	display: block;
	width: 350px;
	height: 260px;
	object-fit: cover;
}
.view-events-link {
	border-top: 1px solid rgba(163,163,163,0.61);
	padding-top: 25px;
	text-align: right;
}
.events-descriptions-inner h3 a, .view-events-link a {
	text-decoration: none;
	box-shadow: none;
}
.page-template-tpl-events .entry-header {
	display: none !important;
}
.event-single-hero-header-text {
	padding-top: 100px;
	padding-bottom: 100px;
}
.event-single-hero-header h1 {
	font-size: 50px;
	font-weight: 300;
	letter-spacing: -1.43px;
	line-height: 55px;
	color: #4C4C4C;
	font-family: 'Open Sans', sans-serif;
}
.event-single-hero-header h1 strong {
	font-weight: 600;
}
.event-single-hero-header h3 {
	font-size: 22px;
	font-weight: 600;
	line-height: 28px;
	color: #6A6A6A;
	font-family: 'Open Sans', sans-serif;
	margin-top: 0;
}
.event-single-hero-header h5 {
	font-size: 22px;
	font-weight: 300;
	line-height: 28px;
	color: #6A6A6A;
	font-family: 'Open Sans', sans-serif;
	margin-bottom: 30px;
	font-style: italic;
	margin-top: 12px;
}
.event-single-hero-header {
	position: relative;
}
.es-single-block {
	margin-top: 80px;
}
.events-hero-reg-btn {
	display: block;
	width: 230px;
	height: 42px;
	line-height: 42px;
	color: #fff;
	font-size: 16px;
	font-weight: 500;
	box-shadow: 0 4px 7px 0 rgba(0,0,0,0.1);
	font-family: 'Roboto', sans-serif;
	text-align: center;
	background-color: #AFD25C;
	max-width: 100%;
}
.entry-content a {
	box-shadow: inherit;
}
.events-hero-reg-btn:hover, .events-hero-reg-btn:focus {
	color: #fff;
	box-shadow: none;
}
.event.type-event .entry-header, .event.type-event .post-thumbnail {
	display: none;
}
.event.type-event .entry-content {
	width: 100% !important;
	float: left;
	margin: 0;
}
.es-content h2 {
	font-weight: 300;
	line-height: 55px;
	color: #4C4C4C;
	font-size: 36px;
	font-family: 'Open Sans', sans-serif;
	position: relative;
	padding-bottom: 7px;
	margin-bottom: 15px;
}
.es-content h2:before {
	display: block;
	width: 225px;
	height: 2px;
	background-color: #AFD25C;
	margin-top: 20px;
	margin-bottom: 35px;
	content: '';
	position: absolute;
	left: 0;
	bottom: 0;
	margin: 0;
}
.es-content p {
	font-weight: 400;
	line-height: 28px;
	color: #616161;
	font-size: 18px;
	font-family: 'Open Sans', sans-serif;
	margin-bottom: 30px;
	width: 95%;
}
.es-content p:last-child {
    margin: 0;
}
.es-content {
    margin-bottom: 35px;
}
.es-content .vc_column_container > .vc_column-inner {
	padding-left: 5px;
	padding-right: 5px;
}
.event-slider-center .slick-slide img {
	display: block;
	width: 100%;
	height: 253px;
	margin: 0 auto;
	object-fit: cover;
	box-shadow: 20px 20px 31px 0 rgba(0,0,0,0.11);
}
.event-slider-center .slick-slide {
	padding: 0 15px;
}
.single-event #comments, .single-event .author-info {
	display: none;
}
.single-event .entry-footer {
	display: none;
}
.midi_event-template-default .addtoany_share_save_container.addtoany_content.addtoany_content_bottom {
	display: none;
}
.es-attending-users h2 {
	font-size: 30px;
	letter-spacing: -0.86px;
	color: #4C4C4C;
	line-height: 40px;
	font-weight: 300;
	margin-bottom: 15px;
}
.es-attending-users h2 strong {
	font-weight: 600;
}
.attendie-user-image img {
	border: 1px solid #AFD25C;
	border-radius: 100%;
	width: 47px;
	height: 47px;
	box-shadow: 5px 5px 10px 0 rgba(0,0,0,0.1);
	object-fit: contain;
}
.attendie-user-details h3 {
	font-size: 18px;
	font-weight: 600;
	color: #6A6A6A;
}
.attendie-user-details h5 {
	font-size: 16px;
	font-weight: 300;
	color: #6A6A6A;
}
.attendie-user-link a {
	color: #AFD25C;
	font-size: 16px;
	font-weight: bold;
	position: relative;
	padding-right: 35px;
}
.attendie-user-link a::after {
	display: inline-block;
	position: absolute;
	right: 0;
	top: 0;
	font-size: 20px;
	content: '\f178';
	line-height: 27px;
	font-family: 'FontAwesome';
	font-weight: 700;
}
.attendie-user-link a:hover {
	color: #4C4C4C;
}
.attendie-list {
	border-top: 1px solid #CECECD;
}
.attendie-user-image {
	float: left;
	width: 11%;
}
.attendie-user-details {
	float: left;
	width: 50%;
}
.attendie-list {
	border-top: 1px solid #CECECD;
	float: left;
	width: 100%;
	padding: 15px 0;
}
.attendie-list:last-child {
	border-bottom: 1px solid #CECECD;
}
.attendie-user-link {
	float: left;
	width: 39%;
	text-align: right;
	padding-right: 10px;
	line-height: 45px;
}
.who-attending {
	float: right;
	width: 100%;
}
.event-slider-center .slick-dots li button::before {
	opacity: 1;
	color: #D8D8D8;
}
.event-slider-center .slick-dots li.slick-active button::before {
	opacity: 1;
	color: #AFD25C;
}
.event-slider-center .slick-dots li {
	margin: 0 3px;
}
.event-slider-center .slick-dots {
	bottom: -45px;
}
.event-slider-center.slick-dotted.slick-slider {
	margin-bottom: 90px;
	margin-top: 100px;
}
.no_attendee {
	margin-top: 125px;
}
.midi-events-schedule h3 {
	color: #4C4C4C;
	font-size: 30px;
	line-height: 38px;
	font-weight: 300;
}
.scheudle-border {
	width: 150px;
	height: 2px;
	background-color: #AFD25C;
	margin-left: auto;
	margin-right: auto;
	margin-top: 15px;
	margin-bottom: 30px;
}
.midi-events-schedule-list td.scheudle-date {
	color: #616161;
	font-size: 18px;
	font-weight: 400;
	line-height: 28px;
	width: 280px;
	text-align: center;
}
.midi-events-schedule-list td.scheudle-time {
	color: #616161;
	font-size: 18px;
	font-weight: 600;
	line-height: 28px;
	font-style: italic;
	width: 200px;
}
.midi-events-schedule-list td.scheudle-activity-name {
	color: #616161;
	font-size: 18px;
	font-weight: 400;
	line-height: 23px;
	width: 380px;
}
.midi-events-schedule-list td.scheudle-activity-name p {
	color: #616161;
	font-size: 18px;
	font-weight: 400;
	line-height: 23px;
}
.midi-events-schedule-list td.scheudle-activity-location {
	color: #616161;
	font-size: 18px;
	font-weight: 400;
	line-height: 28px;
	width: 200px;
}
.midi-events-schedule-list td.scheudle-rsvp img {
	width: 35px;
	height: 35px;
}
.midi-events-schedule-list .events-schedule-row td {
	border: none;
	vertical-align: top;
	padding-top: 15px;
	padding-bottom: 15px;
}
.midi-events-schedule-list .events-schedule-row {
	background-color: #fff;
	border-bottom: 1px solid #CECECD;
	border-top: 1px solid #CECECD;
}
.midi-events-schedule-list .events-schedule-row:nth-child(even) {
	background-color: #F6F6F6;
}
.midi-events-schedule-list td.scheudle-rsvp {
	vertical-align: top;
	width: 120px;
}
.midi-events-schedule-list td.scheudle-time span {
	display: inline-block;
	padding-right: 5px;
}
.midi-events-schedule-list td.scheudle-time span.event_end_time::before {
	content: '-';
	padding-right: 5px;
}
.midi-events-schedule-list td.scheudle-time span.event_end_time {
	position: relative;
}
.midi-events-schedule {
	margin-top: 50px;
	float: left;
	width: 100%;
	margin-bottom: 90px;
}
.midi-events-schedule table {
	margin-bottom: 0;
}
.midi-upcoming-events-schedule h3 {
	color: #4C4C4C;
	font-size: 30px;
	line-height: 38px;
	font-weight: 400;
	text-align: center;
}
.scheudle-border {
	width: 150px;
	height: 2px;
	background-color: #AFD25C;
	margin-left: auto;
	margin-right: auto;
	margin-top: 15px;
	margin-bottom: 30px;
}
.available-positions h2, .midigator-experience h2 {
	color: #4C4C4C;
	font-size: 40px;
	line-height: 45px;
	font-weight: 300;
	text-align: center;
}
.careers-border {
	display: block;
	width: 150px;
	height: 2px;
	background-color: #AFD25C;
	margin-top: 20px;
	margin-bottom: 20px;
	margin-left: auto;
	margin-right: auto;
}
.available-positions p, .midigator-experience h5 {
	color: #919090;
	font-size: 18px;
	line-height: 28px;
	font-weight: 400;
	text-align: center;
}
.careers-filters #filters {
	margin: 40px 0;
	background-color: #f6f6f6;
	text-align: center;
}
#filters {
	padding: 0;
	list-style: none;
}
#filters li {
	display: inline-block;
}
#filters li span {
	display: block;
	padding: 16px 25px;
	text-decoration: none;
	color: #8A8A8A;
	cursor: pointer;
	font-size: 13px;
	font-weight: 600;
	letter-spacing: 0.87px;
	text-transform: uppercase;
}
#filters li span.active {
	position: relative;
}
#filters li span.active:after {
	position: relative;
	background-color: #AFD25C;
	content: '';
	width: 100%;
	display: block;
	position: absolute;
	bottom: 0;
	left: 0;
	height: 2px;
}
#filters li span.active {
	background: #fff;
	color: #AFD25C;
	font-weight: bold;
}
#filters li span:hover {
	background-color: #fefefe;
	color: #4c4c4c;
	transition: 0.5s;
}
#portfoliolist .portfolio {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	display: none;
	overflow: hidden;
}
#portfoliolist .portfolio .portfolio-wrapper {
	background-color: #fff;
	border-radius: 4px;
	border: 2px solid #f6f6f6;
	border-left: 4px solid #AFD25C;
	padding: 30px 30px;
	width: 560px;
	max-width: 100%;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 30px;
	box-shadow: 2px 2px 8px 0 rgba(0,0,0,0.1);
}
.portfolio-wrapper {
	overflow: hidden;
	position: relative !important;
}
.portfolio-wrapper h5.careers-post-cat {
	font-size: 12px;
	letter-spacing: 2px;
	line-height: 25px;
	color: #9B9B9B;
	opacity: 0.8;
	text-transform: uppercase;
	margin-bottom: 10px;
}
.portfolio-wrapper h3.careers-post-title {
	font-size: 28px;
	line-height: 26px;
	color: #4C4C4C;
	margin-bottom: 16px;
}
.portfolio-wrapper h3.careers-post-title a {
	color: #4C4C4C;
}
.portfolio-wrapper h3.careers-post-title a:hover {
	color: #AFD25C;
}
.portfolio-wrapper .careers-post-description {
	font-size: 18px;
	line-height: 28px;
	color: #919090;
	font-weight: 400;
	margin-bottom: 10px;
	min-height: 120px;
}
.portfolio-wrapper .careers-learn-more a {
	color: #AFD25C;
	line-height: 27px;
	font-weight: 700;
	font-size: 16px;
	position: relative;
}
.portfolio-wrapper .careers-learn-more a::after {
	display: inline-block;
	position: absolute;
	right: -40px;
	top: 0;
	font-size: 20px;
	content: '\f178';
	line-height: 27px;
	font-family: 'FontAwesome';
	font-weight: 700;
}
.portfolio-wrapper .careers-learn-more a:hover {
	color: #4C4C4C;
}
.page-template-tpl-careers .alm-load-more-btn {
	background-color: transparent;
	width: 250px;
	height: 50px;
	padding: 0;
	border: 1px solid #AFD25C;
	color: #AFD25C;
	margin-left: auto;
	margin-right: auto;
	display: block;
	border-radius: 0;
	font-size: 16px;
	font-weight: 600;
	letter-spacing: -0.45px;
	margin-top: 40px;
}
.page-template-tpl-careers .alm-load-more-btn:hover {
	background-color: #AFD25C;
	color: #fff;
	box-shadow: 0 4px 7px 0 rgba(0,0,0,0.1);
}
.careers-filters {
	margin-bottom: 100px;
}
.midi-events-schedule-list td.scheudle-rsvp .tooltip-inner {
	padding: 2px 10px;
	color: #4C4C4C;
	font-size: 12px;
	text-align: center;
	background-color: #fff;
	border-radius: 0;
	border: 1px solid #CECDCC;
	box-shadow: 1px 1px 3px 0 rgba(0,0,0,0.13);
}
.midi-events-schedule-list td.scheudle-rsvp .tooltip.top .tooltip-arrow {
	border-top-color: #CECDCC;
}
.midi-events-schedule-list td.scheudle-rsvp a {
	display: inline-block;
}
.single-careers .addtoany_content {
	display: none;
}
.experience-box img {
	display: block;
	margin: 0 auto;
}
.experience-box {
	margin-top: 60px;
}
.experience-box h5 {
	text-align: center;
	font-size: 20px;
	font-weight: 600;
	color: #4c4c4c;
	line-height: 30px;
	margin: 5px 0 20px 0;
}
.experience-box p {
	text-align: center;
	font-size: 16px;
	font-weight: 400;
	color: #919090;
	line-height: 25px;
	opacity: 0.8;
	width: 80%;
	margin-left: auto;
	margin-right: auto;
}
.midigator-around-the-world {
	background-color: rgba(245,245,245,0.52);
	padding-top: 100px;
	margin-top: 140px;
	padding-bottom: 180px;
}
.midigator-around-the-world-address {
	margin-top: -150px;
	float: left;
	width: 100%;
}
.midigator-around-the-world .careers-border {
	margin-left: inherit;
}
.midigator-around-the-world h2 {
	font-size: 40px;
	color: #4C4C4C;
	line-height: 45px;
	font-weight: 300;
}
.midigator-around-the-world p {
	font-size: 18px;
	color: #919090;
	line-height: 28px;
	font-weight: 400;
	padding-bottom: 100px;
}
.world-address-box img {
	display: block;
	margin: 0 auto 30px auto;
}
.world-address-box {
	box-shadow: 10px 10px 30px 0 rgba(0,0,0,0.09);
	background-color: #fff;
	padding: 48px 30px;
	width: 100%;
	margin: 0 auto;
	max-width: 100%;
}
.world-address-box h5 {
	text-align: center;
	font-size: 18px;
	line-height: 24px;
	color: #4C4C4C;
	font-weight: bold;
	font-family: 'Roboto', sans-serif;
	text-transform: uppercase;
	margin-bottom: 20px;
}
.world-address-box p {
	text-align: center;
	font-size: 18px;
	line-height: 22px;
	color: #6A6A6A;
	font-weight: 400;
}
.our-team-saying {
	margin-top: 150px;
	float: left;
	width: 100%;
}
.our-team-saying h2 {
	text-align: center;
	font-size: 40px;
	line-height: 45px;
	font-weight: 300;
	color: #4C4C4C;
}
.our-team-footer h2 {
	text-align: center;
	font-size: 40px;
	line-height: 48px;
	letter-spacing: -1.14px;
	font-weight: 300;
	color: #4C4C4C;
	margin-bottom: 0; 
}
.our-team-footer h2 strong {
	font-weight: 600;
}
.our-team-footer-btn a {
	display: block;
	background-color: #AFD25C;
	width: 230px;
	height: 42px;
	line-height: 42px;
	text-align: center;
	color: #FFFFFF;
	font-size: 16px;
	font-weight: 500;
	font-family: 'Roboto', sans-serif;
	margin: 30px auto 35px auto;
	box-shadow: 0 4px 7px 0 rgba(0,0,0,0.1);
}
.our-team-footer-btn a:hover {
	box-shadow: none;
}
.our-team-footer {
	float: left;
	width: 100%;
	margin-top: 150px;
	margin-bottom: 80px;
}
.our-team-footer .careers-border {
	width: 230px;
	margin-top: 30px;
}
.page-template-tpl-careers .ready-cta-newsletter {
	display: none;
}
.our-team-saying-slide h3 {
	color: #4C4C4C;
	font-size: 20px;
	line-height: 30px;
	font-weight: 400;
}
.our-team-saying-slide h5 {
	opacity: 0.8;
	line-height: 25px;
	font-size: 16px;
	color: #6B6B6B;
	font-weight: 400;
	margin-top: 3px;
	margin-bottom: 20px;
}
.our-team-saying-slide p {
	opacity: 0.8;
	line-height: 25px;
	font-size: 16px;
	color: #6B6B6B;
	font-weight: 400;
	margin-top: 10px;
}
.our-team-saying-slider-block .carousel-cell {
	width: 42%;
	margin-right: 55px;
}
.our-team-saying-slide {
	background-color: #fff;
	padding: 45px 45px 55px 45px;
	border: 2px solid #f6f6f6;
	border-radius: 4px;
}
.our-team-saying-slider-block .carousel-cell.our-team-saying-slide.is-selected {
	opacity: 1;
}
.our-team-saying-slider-block .carousel-cell.our-team-saying-slide {
	opacity: 0.3;
}
.our-team-saying-slider-block .flickity-button {
	display: none;
}
.our-team-saying-slider-block .flickity-page-dots .dot.is-selected {
	opacity: 1;
	background: #afd25c;
}
.our-team-saying-slider-block .flickity-page-dots .dot {
	background: #d8d8d8;
	opacity: 1;
}
.our-team-saying-slider-block .flickity-page-dots {
	bottom: -40px;
}
.career-slider-block {
	float: left;
	width: 100%;
	margin-top: 70px;
}
.our-team-saying .careers-border {
	margin-bottom: 35px;
	margin-top: 30px;
}
.career-apply-now {
	width: 170px;
	height: 42px;
	display: block;
	text-align: center;
	color: #fff;
	background-color: #AFD25C;
	line-height: 42px;
	font-weight: 500;
	font-size: 16px;
	box-shadow: 0 4px 7px 0 rgba(0,0,0,0.1);
	font-family: 'Roboto', sans-serif;
	border: none;
	border-radius: 0;
	padding: 0;
	letter-spacing: normal;
}
.apply-now-btn-block {
	float: left;
	width: 100%;
	margin-bottom: 35px;
	margin-top: 20px;
}
.career-apply-now:hover, .career-apply-now:focus {
	background-color: #AFD25C;
	color: #fff;
	box-shadow: none;
	border: none;
}
.careerModal .modal-content {
	float: left;
	width: 100%;
	border-radius: 0;
	box-shadow: 10px 10px 30px 0 rgba(0,0,0,0.5);
}
.careerModal .modal-dialog {
	width: 950px;
	margin: 30px auto;
	max-width: 100%;
}
body.modal-open {
	overflow: inherit;
	padding-right: 0 !important;
}
.car_cat_name {
	list-style: none;
	font-size: 18px;
	font-weight: 400;
	line-height: 28px;
	color: #6A6A6A;
	margin-bottom: 5px;
}
.car_post_name {
	font-size: 50px;
	font-weight: 400;
	letter-spacing: -1.43px;
	line-height: 55px;
	color: #4C4C4C;
	margin-bottom: 7px;
}
.car_post_date {
	font-size: 18px;
	font-weight: 400;
	line-height: 28px;
	color: #6A6A6A;
}
.apply-now-form .form-group label {
	letter-spacing: 0.4px;
	line-height: 18px;
	font-weight: 600;
	color: #4C4C4C;
	font-size: 12px;
	margin-bottom: 7px;
}
.apply-now-form ::-webkit-input-placeholder {
 color: #DEDEDE;
 font-size: 16px;
 opacity: 1;
 font-family: 'Open Sans', sans-serif;
}
.apply-now-form ::-moz-placeholder { 
 color: #DEDEDE;
 font-size: 16px;
 opacity: 1;
 font-family: 'Open Sans', sans-serif;
}
.apply-now-form :-ms-input-placeholder {
 color: #DEDEDE;
 font-size: 16px;
 opacity: 1;
 font-family: 'Open Sans', sans-serif;
}
.apply-now-form :-moz-placeholder { 
 color: #DEDEDE;
 font-size: 16px;
 opacity: 1;
 font-family: 'Open Sans', sans-serif;
}
.apply-now-form .form-group input[type="text"],
.apply-now-form .form-group input[type="number"],
 .apply-now-form .form-group input[type="email"], .apply-now-form .form-group textarea {
	background-color: rgba(216,216,216,0.2);
	border: none;
	box-shadow: none;
	padding: 0 10px;
	height: 40px;
	font-size: 16px;
	color: #6A6A6A;
	border-radius: 0;
}
.apply-now-form .form-group input[type="file"] {
	padding: 0;
	background-color: rgba(216,216,216,0.2);
	border: none;
	box-shadow: none;
	height: 40px;
	font-size: 16px;
	color: #6A6A6A;
	border-radius: 0;
}
.apply-now-form .form-group textarea {
	height: 164px;
	padding-top: 10px;
}
.careerModal .modal-body {
	padding: 50px;
	float: left;
	width: 100%;
}
.careerModal .form-box-inner {
	width: 710px;
	max-width: 100%;
	margin: 25px auto 0 auto;
}
.careerModal .form-box-inner [class*="col-"] {
	padding: 0 5px;
	margin-bottom: 20px;
	min-height: 100px;
}
.careerModal .close {
	opacity: 1;
	position: absolute;
	right: 50px;
	top: 50px;
	z-index: 99;
}
.careerModal .close:focus, .careerModal .close:hover {
	opacity: 1;
}
.careerModal .wpcf7-submit {
	background-color: #AFD25C;
	width: 230px;
	height: 42px;
	border: 0;
	padding: 0;
	text-transform: none;
	text-align: center;
	line-height: 42px;
	font-size: 16px;
	font-weight: 500;
	box-shadow: 0 4px 7px 0 rgba(0,0,0,0.1);
	font-family: 'Roboto', sans-serif;
	display: block;
	margin-left: auto;
	margin-right: auto;
	border-radius: 0;
	margin-top: 25px;
}
.careerModal .wpcf7-submit:hover, .careerModal .wpcf7-submit:focus {
	box-shadow: none;
	background-color: #AFD25C;
}
.careerModal .input-group .btn.btn-primary {
	background-color: #AFD25C;
	border-radius: 0;
	border-color: #AFD25C;
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	font-weight: 500;
	color: #fff;
	padding: 0;
	height: 40px;
	line-height: 40px;
	width: 85px;
	box-shadow: none;
}
.careerModal .input-group .btn.btn-primary:focus {
	box-shadow: none;
}
.career-categories-single li {
	font-size: 14px;
    font-weight: 700;
    line-height: 28px;
    color: #afd25c;
    list-style: none;
    margin-bottom: 20px;
    text-transform: uppercase;
    letter-spacing: 2px;
}
.single-careers .ready-cta-newsletter {
	display: none;
}
.single-careers .our-team-footer #text-3 {
	padding: 0 15px;
}
.slick-dots li button::before {
	font-family: 'Arial';
	font-size: 36px;
}
.single-midi_event .events-descriptions-inner h3 {
	text-align: left;
}
#fileresumeuploadfield, #filecoveruploadfield {
	display: none;
}
#uploadresumetextfield, #uploadcovertextfield {
	padding-left: 84px;
}
#uploadresumebrowsebutton, #uploadcoverbrowsebutton {
	position: absolute;
	left: 0;
	border-radius: 0;
	background-color: #AFD25C;
	font-family: 'Roboto', sans-serif;
	color: #fff;
	outline: none;
	text-transform: inherit;
	font-weight: normal;
	width: 84px;
	height: 40px;
}
